/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "6"; */
"6.title" = "Nouveau mot de passe :";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "8"; */
"8.title" = "Vérifier :";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "10"; */
"10.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "12"; */
"12.title" = "Mot de passe actuel :";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "22"; */
"22.title" = "Changer le mot de passe";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "Annuler";

